Bug 114420 - Update www/typo to 4.1.1
Summary: Update www/typo to 4.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-08 19:30 UTC by James O'Gorman
Modified: 2007-07-15 10:50 UTC (History)
1 user (show)

See Also:


Attachments
typo-4.1.1.patch (780 bytes, patch)
2007-07-08 19:30 UTC, James O'Gorman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James O'Gorman 2007-07-08 19:30:03 UTC
	Update the www/typo port from 4.0.3 to 4.1.1.
Comment 1 Edwin Groothuis freebsd_committer 2007-07-08 19:30:37 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Jonathan Weiss 2007-07-12 12:18:45 UTC
Edwin Groothuis wrote:
> Maintainer of www/typo,
> 
> Please note that PR ports/114420 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/114420
> 

This patch is fine with me.

Jonathan

-- 
Jonathan Weiss
http://blog.innerewut.de
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2007-07-12 13:39:18 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Martin Wilke freebsd_committer 2007-07-15 10:40:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2007-07-15 10:40:54 UTC
miwi        2007-07-15 09:40:48 UTC

  FreeBSD ports repository

  Modified files:
    www/typo             Makefile distinfo 
  Log:
  - Update to 4.1.1
  
  PR:             114420
  Submitted by:   James O'Gorman <james@netinertia.co.uk>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.9       +1 -1      ports/www/typo/Makefile
  1.5       +3 -3      ports/www/typo/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"